Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #526

Time slider problem
March 24, 201503:26 - AZ

Status: Rejected Start date: March 24, 2015
Priority: Minor Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Affects version: 3.6

Description

| accidentally double-clicked on the path for the time slider, which apparently enables the user to move the slider without holding
down the mouse button. Unfortunately, | then had to quit and restart Audacious to get the cursor to behave normally again in the
application.

History

#1 - March 24, 2015 17:36 - Thomas Lange

Does this happen every time you double-click the slider? And where exactly do you click?
| am asking because | cannot reproduce any misbehavior.

#2 - March 24, 2015 23:49-A Z

| experience the problem when | double-click the slider button or anywhere on the line on which it travels.

#3 - March 25, 2015 13:37 - Thomas Lange

Which GTK+ version do you use? And is Audacious 3.5 also affected?

#4 - March 26, 2015 03:35-A Z
I'm using GTK 2 since I'm on version 3.6 (from WebUpd8's ppa). Unfortunately, | don't have any way to test 3.5

#5 - April 01, 2015 01:28 - Thomas Lange

Why do you not disable the PPA and reinstall Audacious from the official Ubuntu repositories?
It does not matter if it is 3.4 or 3.5, both use GTK3 anyway.

#6 - April 12, 2015 05:19 - John Lindgren

| can't reproduce this either.

#7 - April 30, 2015 05:36 - John Lindgren

- Status changed from New to Rejected

Closing since it's not reproducible.
